.remove_img_preview {
  position: absolute;
  right: 0;
  background: black;
  color: white;
  font-size: 18px;
  padding: 0 0.3em 0;
  text-align: center;
  cursor: pointer;
}

.remove_img_preview:before {
  content: "×"
}

.img-responsive {
  max-width: 100%;
  height: 100%;
}

.upload-btn {
  background: white;
  height: 250px;
  text-align: center;
  border: 3px dashed #343a40;

  .label-upload {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: auto;
    font-size: 150px;
    font-weight: bold;
    cursor: cell;
  }
}

.upload-row>div {
  max-height: 250px;
}

#album_photos,
#photo_image {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
